Subject: Re: Inxbox client complaint
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Suraj Prakash <[email-masked]>
Date: Sat, 19 Oct 2013 23:57:49 +0530 (IST)

Hello Ma'am, 

Suraj is not logging-in on any process other than Inbox as primary agent. 

Reference to past 7 days report, Suraj has taken 'one' chat in entire week on Steroids and on GE less than avg of 5 chats. 
He has been trained just to meet any contingency. Perhaps Krishna/Rama asked him to login during break as Binod was on leave. I will tell them not to. 

Also in next roster, we have sufficient logins for GE in noon. 

Regards, 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Suraj Prakash" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, October 19, 2013 1:29:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inxbox client complaint 

Hi Suraj, 

you have raised some concerns here which are valid and some of them which are not. let me address them one by one: 

1. chat flow: i do not pay any agent here to sit ideal for any hour of their shift so if you are saying that in your shift, there is chat flow at all hours. this is no excuse. I need a third login from 6:30pm so there is no way I can afford to make it 10pm to 7pm for you. how does it even help, i don't understand. anyways, this can not be and will not be done. Even if the chat flow is high, you are expected to take only 3 chats at a time in s ingle dedicated login. this is totally reasonable and I will not accept any mistakes at all when you are handling only 3 chats at a time. 

2. backend being slow has nothing to do with this mistake. how does that justify? 

3. as long as you are handling dedicated login with 3 chats a time, you should not be asked to handle another process. 

@Akhil: could you please check the roster and arrange it in a way that Suraj does not have to login to another process when he is maintaing a dedicated login with 3 chats? if he handles another process with dedicated login, obviously the probability of making mistakes becomes very high. Please make sure that he does not have to login to another process. he has enough quality issues on Inbox currently and with the new manager Susan at client's end, we can not afford a single more mistake. 

Thanks 

Regards, 
Deeksha 

----- Original Message ----- 
From: "Suraj Prakash" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 18, 2013 10:37:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inxbox client complaint 

Hi Mam, 
I am very sorry for such silly mistakes , I have checked this and corrected many times. However since the chat flow getting high at peak hours and the backend was very slow . As you can see there were four credits to be issued and thus I accidentally credited the survey with the dates provided by the member. If possible please provide the normal 10 pm - 7 am shift for me . As I am the only agent facing the maximum chat flow and also I have 3 chat limit and is asked even to login for GE and sometimes steroids.Handling six chats simultaneously leads to mistakes. I request you to please check this and provide me the 10 -7 shift. 
I am sorry for the inconvenience caused to you. I will try not to do such mistakes in future. I request you to please change my shift to 10 pm - 7 am. 

Thanks & Regards 
Suraj Prakash 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Suraj Prakash" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, October 18, 2013 12:23:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Inxbox client complaint 

Suraj, 

looks like you did not take my warning seriously enough. I still saw you chit chatting last evening instead of focusing on work. what the hell is this? Please note that you are the one who is going to bear the brunt for your mistakes. i am not going to allow you to jeopardize my process because of your stupid careless mistakes. now onwards, each careless mistake that you make would have financial penalties and I am not going to warn you each time. It will straight away reflect in your salary. 

do not come to me later asking why you had penalties. mend your ways immediately 

It is indeed a careless mistake by Suraj who requested survey credit for a date prior to the date of enrollment. 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 18, 2013 11:51:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inxbox client complaint 

FYI 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Pawan S. Nikumb" <[email-masked]>, "Manish Tomar" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Shivam Umar" <[email-masked]>, "romesh singh" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Suraj Prakash" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Devendra Madan" <[email-masked]>, "amar kumar. chaudhary" <[email-masked]> 
Sent: Friday, October 18, 2013 11:50:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inxbox client complaint 

Hello, 

Are you NOT checking the basics. Crediting for surveys done before registration date is something really unexpected. Credits are money, and we can not initiate a credit blindly. You must execute thorough check list, before you put in such request. 

Susan Ramaswamy posted a new message: 
Manual Credit Alerts and Age Requirements 

The member came through LiveChat on 6 different occasions on October 16th all occurring between 2:34pm-5:01pm requesting manual credits. 
LTK12182027026595X David/Sona 
LTK12182027029287X Jack/Jitendra 
LTK12182027031836X David/Sona 
LTK12182027032061X Jasmine/Jasmeet 
LTK12182027032421X Harry/Harish 
LTK12182027032407X Email sent to support email by Cx 
LTK12182027019878X Simon/Suraj - credited for 14/10/2013 thou registered on 15/10/2013 

LTK12182027019878X: this ticket shows several survey credits requested and one was for a date prior to the date of enrollment that was provided. Please make sure that we are checking the dates of membership as well as the dates of activities when evaluating member requests for credits. 

LTK12182027032061X: The member also disclosed during another chat that they were 14 yrs of age. All members should meet our terms of agreement to be at least 18yrs of age or older so if it is disclosed during a chat by a member that they are less than 18 yrs of age that the ticket is escalated so that we may further review. 

Rgds Subir